import classNames from 'classnames';

export function suffixClassNames( suffix, expandableSize ) {
	return classNames(
		'quizpress-react-modal',
		suffix && `quizpress-react-modal--${ suffix }`,
		expandableSize && `quizpress-react-modal--${ expandableSize }`
	);
}

export function contentClassNames( expandableSize ) {
	return classNames(
		'quizpress-react-modal__content',
		expandableSize && `quizpress-react-modal--content-${ expandableSize }`
	);
}
